/*****************************/
/***www.gov.vc***/
/*****************************/


html{
	margin:0;
	padding:0;
}

body {
	margin:0;
	padding:0;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	text-align: left;
	line-height: 1.3em;
	font-size: 90%;
	color: #000;
	background-color:#243951;
}

#page_bg {
	margin: 0 auto;
	padding: 0;
	background-image:url(../images/bg_strip.png);
	background-position:top;
	background-repeat:repeat-y;
}

h1, h2, h3, h4, h5, h6, p, pre,
blockquote, ul, ol, dl, address {
	margin: 1em 0;
	padding: 0;
}

form {
    display: inline;
    margin:  0;
    padding: 0;
}

img,table {	border: none;}

blockquote  {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: .9em;
	font-weight: normal;
	line-height: 1.8;
	margin-right: 4em;
	margin-left: 4em;
	padding-right: 1em;
	padding-left: 1em;
	background: url(../_images/upQuote.gif) no-repeat;
	padding-top: 1em;
	margin-top: 1.8em;
}
blockquote span {
	text-align: right;
	font-weight: bold;
	background: url(../_images/downQuote.gif) no-repeat right bottom;
	line-height: 1.2;
	padding-bottom: 2.4em;
	display: block;
	padding-top: 0em;
	padding-right: 2em;
}

p { 
	margin-top: 0; 
	/*margin-bottom: 5px;*/ }

img {}

body.contentpane { background-color: #FFF;}

div#wrapper {
	margin: 0 auto;
	padding:0;
	width: 960px;
	background-color:#FFF;
	vertical-align:middle;
}

#header {
	height: 220px;
	position: relative;
	margin-bottom: 1.5em;
} 
 
#sitebanner {
	background: url(../images/header.png) top center no-repeat;
	float:none;
	height: 140px;
	width: 960px;
}

	
.button {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	border: 2px solid #999999;
	background: url(../images/but.gif) repeat-x top left;
	padding: 1px 4px;	
}

/*=======search=============*/
div#search {}

div.search { float:right;}

#mod_search_searchword {
	padding-left:0px;
}

#mod_search_searchword.inputbox {
	height: 15px;
	color:#427392;
	font-weight:bold;
}


/*===========search form page===============*/
form#searchForm input {
	vertical-align: middle;
}

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

/*========================*/
#pathway {
	height: 30px;
	text-align: left;
	vertical-align:middle;
	padding: 10px 0 0 0;
	float: left;
	width: 960px;
	position:relative;
	background: url(../images/stripe_down.gif) repeat-x left top;
}
	
span.pathway {
	color: #F60;
	display: block;
	font-size: 12px;
	overflow: hidden;
	text-transform: capitalize;
}

span a.pathway  {
	text-decoration: none;
	color:#003;
	text-transform: capitalize;
}
.moduletable-breadcrumb{
	width:600px;
	float:left;
}
#breadcrumb{
	height:20px;
	padding:0;
	padding:10px;
}

#area {
	padding: 0;
	background: url(../images/catbar-bg.png) repeat-x left bottom;
}

#leftcolumn, #rightcolumn {
	margin: 0;
	padding-left: 10px;
	width: 190px;
	float: left;
}

#maincolumn {
	margin: 0 0 0 215px; /* left margin allows space for sidebar */
	padding: 0px 0px 0px 10px;
	width: 725px;
	background-color: #FBFBFB;
}

#maincolumn_full {
	padding: 5px 25px;
	margin: 0 auto;
}

#maincolumn td {
line-height: 1.6;	

}
#maincolumn p {
line-height: 1.6;}

#maincolumn a {
	font-weight: bold;
/*	color: #602E0C;*/
	text-decoration: none;
	border-bottom: 1px dotted #602E0C;
	padding-bottom: .1em;
}
#maincolumn a:hover {
	/*color: #BA3818;*/
	border: none;
}

#maincolumn h1 {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 1.4em;
/*	color: #999;*/
	margin: 0;
	font-weight: normal;
	line-height: 2;
	padding-left: 45px;

}
#maincolumn h2 {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 1.6em;
	/*color: #666;*/
	margin-bottom: -0.5em;
	font-weight: normal;
	text-align: center;
	padding-bottom: 45px;
	
}

#maincolumn h3 {}

#maincolumn ul {
	 list-style-position: inherit;
	 line-height: 1.6;
	 font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 0.95em;
}

#maincolumn ol {
    list-style-position: inherit;
	line-height: 1.6;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 0.95em;
}

#maincolumn li {
  	line-height: 1.6;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 0.95em;
}

.contentpaneopen img {
	padding: 0px;
	margin: 0px;

}
.contentpane img {}

table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
}

table.nopad user1user2, 
table.nopad showcase1showcase2,
table.nopad showcase3showcase4,
table.nopad showcase5showcase6{
	padding: 0;
	margin: 0 25px;
}

table.nopad user1user2 h3, table.nopad showcase1showcase2 h3, table.nopad showcase3showcase4 h3{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#FF6600;
	font-size:15px;
	font-weight:bold;
}
td.component {
	width: 500px;
}

td.component p {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 0.95em;
	line-height: 1.6;
	text-align:justify;
	/*padding-right: 1em;
	padding-left: 1em;*/
	color: #333;
	margin-top: .5em;
	margin-bottom: 0px;
}
	
td.component ul{
	margin-left: 50px;
}

td.component img {
	background:none repeat scroll 0 0 #CCCCCC;
	border:1px solid #999999;
	display:block;
	margin:1.6em;
	padding:3px;
}

td.component a {}

td.component a:hover {}

td.rightmod {
	padding:0;
	margin:0;
	position: relative;
	width: 170px;
	/*background: #004080 url(../images/blue_diamond.png) repeat;*/
}

td.rightmod .moduletable{
  		background-color: transparent;
   		/*width: 170px;*/
}


table.nopad td.middle_pad {
	width: 20px;

}



/*=====================================*/
h1 {
    color:       #666666;
    font-weight: normal;
    font-size:   20px;
}
ul {
	 margin-left: 15px;
	 list-style-position: inherit;
	
}
li {
    margin-left: 25px;
}

ol {
    margin-left:         20px;
    list-style-position: inherit;
}

table.contenttoc {
    border:  1px solid #000000 ;
    margin:  3px;
    padding: 5px;
}
.contenttoc th {
	background-color: #FFF;
	padding:          3px;
	color:            #333;
	font-weight:      bold;
}
.contenttoc a {
    font-size:   11px;
    padding:     0 5px 0 5px;
    font-weight: normal;
}
.contenttoc a:hover {
    font-size:    11px;
    color:        #FFFFFF;
    padding-left: 5px;
}
.contenttoc td {
    padding:    3px;
    background: #6A543F ;
}
.contentpane {
    font-family: Arial, Tahoma, Helvetica, sans-serif;
    font-size:   11px;
    line-height: 18px;
    text-align:  left;
}
.contentpaneopen ul {
    margin-left: 10px;
}
.contentpane ul {
    margin-left: 10px;
}

div.moduletable {
    margin-bottom: 30px;
    text-align:    left;
	text-decoration:none;

}

div.moduletable h3 {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:14px;
	font-weight:bold;
	padding: 0px;
	margin:0;
	text-align:   left;
	color:  #096;
	vertical-align:top;
	background: url(../images/catbar-bg.png) repeat-x bottom;
}
div.moduletable_text {
    text-align:    left;
	padding-left:5px;
    
}
td.moduletable th {
    text-align:     left;
    vertical-align: middle;
   
}
.contentpaneopen fieldset {
    border: none ;
    width:  100%;
}
.contentpaneopen td {
	margin:  0;
    padding:     0;
    text-align:  left;
    line-height: 0px;
}
.contentdescription {
}
.latestnews li a:hover, .mostread li a:hover  {
}


.latestnews, .mostread{
	
}
.latestnews li,.mostread li {
    list-style-type: none;
	text-decoration:none;
	
	}
.latestnews li a, .mostread li a {
	list-style:none;
    border-bottom: 1px dashed #999999 ;
    display:       block;
	text-decoration:none;
	width: 300px;
	color:#000;
}
ul.latestnews, ul.mostread{
	padding:0;
}
ul.latestnews li, ul.mostread li {
    margin-left: 0px;
    width:       auto;
    text-align:  left;
}
.latestnews a:link, .mostread a:link {
	text-transform: capitalize;
	color:          #333;
}
.latestnews a:visited, .mostread a:visited {
	color: #000;
}
.latestnews a:hover, .mostread a:hover {
    color: #666666;
}
td.contentheading {
    color:           #FF6600;
    font-family:     Tahoma, Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-size:       15px;
    font-weight:     normal;
	background: url(../images/catbar-bg.png) repeat-x bottom;


}
a.contentpagetitle:link,a.contentpagetitle:visited {
    font-family:     Tahoma, Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-size:       14px; 
    color: #FF3300;
}
a.contentpagetitle:hover {
    color: #FF0000;
}
.createdate, td.createdate {
    color:          #666666;
    font-size:      10px;
    font-weight:    bold;
    text-transform: capitalize;
}
.mosimage {
    margin:  5px;
    padding: 5px;
    border:  1px #393939 solid ;
}
.mosimage_caption {
    background-color: #333333;
    padding:          1px 2px;
    color:            #898371;
    font-size:        10px;
    font-weight:      bold;
}

/*========================================*/


div.offline {
	background-color: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

/* headers */
div.componentheading {
	background: url(../images/icon.png) no-repeat left center;
	color:           #1B2E43;
	font-family:     Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-weight:     normal;
	font-size:       20px;
	text-align:      left;
	padding: 5px 10px 5px 25px;
}

div.componentheading img{
	margin-bottom: 5px;
}

h1 {
	padding: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	vertical-align: bottom;
	color: #6C0000;
	text-align: left;
	width: 100%;
}

h2, .contentheading {
	padding: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #6C0000;
	text-align: left;
	font-weight: bold;
	text-transform:capitalize;
	padding: 0 0 0 5px;
}

h3, .componentheading, table.moduletable th, legend {
	font-weight: bold;
	text-align: left;
	text-transform: capitalize;
}

h4 a{
	color:#FFF;}

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  	height: 20px;
  	vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;
}

a.readon {
	font-size:10px;
	color:#999;
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* horizontal pill menu */
/*===================================================*/
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {}

#pillmenu {
  white-space: nowrap;
  height: 32px;
  float: left;
  width:960px;
  background: url(../images/nav.gif) repeat-x;
  line-height: 24px;
}

#pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
  position:relative;
}

#pillmenu li {
	float: left;
	margin: 0;
	padding: 0;
	border-right: 1px solid #F2F2F2;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#pillmenu li.last, ul#mainlevel-nav li.last, ul#mainlevel-nav, #pillmenu a.last{
	border: none;
}
#pillmenu a {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	float:left;
	display:block;
	height: 24px;
	line-height: 24px;
	padding: 5px 20px;
	margin: 0;
	color: #FFF;
	text-decoration: none;
}
ul#mainlevel-nav li a.mainlevel-nav{}

ul#mainlevel-nav li a:hover{
	color:#6F3;
	background: #666 url(../images/nav-grey.gif) repeat-x left top;
 }

a#active_menu-nav.mainlevel-nav {
	color: #003;
	background: url(../images/homebar_back.jpg) repeat-x left top;
	cursor:default;
}

/*===================================================*/

/* spacers */
span.article_separator {
	display: block;
	height: 10px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 2px dashed #001459;
	padding-left: 10px;
}

td.buttonheading {
	padding: 0px;
	margin: 0px;
}

td.buttonheading a img {
	border:none;
	padding: 0px;
	margin: 0px;
        background:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 10px;
  background: url(../images/line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
	border-top: 1px solid #ddd;
	margin-bottom: 10px;
	overflow: hidden;
	height: 1px;
}

div#footerdivider {
	border-top: 1px solid #202D39;
	margin: 10px auto;
	overflow: hidden;
	height: 1px;
	line-height: normal;
	width: 70%;	
}

table.blog span.article_separator {
	display: block;
	height: 10px;
/*	background-color:#F00;*/  /*note can add gradient or image*/
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}

/* content tables */
td.sectiontableheader {
  background-color: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  	padding: 3px;
}

/* content styles */
table.contentpaneopen, table.contentpane {
	
	margin: 0;
	padding: 0;
	width: 100%;
}


table.contentpane {}

/*table.contentpaneopen img {
	border:none;
	padding: 0px;
	margin: 0px;
	
	}*/
	
table.contentpaneopen{
	/*background: url(../images/catbar-bg.png) repeat-x bottom;*/
}

table.contentpaneopen li {
	margin-bottom: 0px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	/*background: url(../images/catbar-bg.png) repeat-x center;	*/
}
table.contentpaneopen h4 {}


.highlight {
	background-color: #fffebb;
}

div.moduletable {
	width:100%;
	padding: 0px;  
}

div.moduletable, div.module {
	margin-bottom: 20px;
	
}

/* module control elements */
table.user1user2 div.moduletable,
table.showcase3showcase4 div.moduletable,
table.showcase5showcase6 div.moduletable {
	margin-top: 20px;
	margin-bottom: 0px;
	background: url(../images/users_bg.gif) no-repeat left top;
}

table.showcase1showcase2 div.moduletable {
	margin-top: 20px;
	margin-bottom: 0px;
	
}



/*=====================Modules======================================*/
 div.module {
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
	background-color: #FFF;
	clear:both;
}

/*===========Left column module menu=============================================*/
div.module_menu, div.module, div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}
div.module_menu div div, div.module div div {
	margin: 0;
	padding: 0;
}

div.module_menu div div div, div.module div div div{
	padding: 40px 0 10px 0;
	width: auto;
}

div.module_menu div div div div, div.module div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	list-style: none;
}

div.module_menu ul li{
	margin: 0;
	padding: 0;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
	background: transparent url(../images/bullet2.jpg) top left no-repeat;
	padding: 2px 0 2px 25px;
	line-height: 24px;
}

#leftcolumn div.module table.poll {
	
}

/* LEFT COL H3 */
#leftcolumn h3, #rightcolumn h3 {
	color: #05CDF8;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 30px;
	text-align: left;
	margin: -40px 0 0 0;
	padding: 0 0 0 10px;
	height: 30px;
	text-transform: capitalize;
	width: 180px;
	position: absolute;
	background: #35416F url(../images/nav.gif) repeat-x left top;
}

#leftcolumn .moduletable_menu, #leftcolumn .moduletable, #leftcolumn .moduletable_text, #leftcolumn .c, 
#rightcolumn .moduletable_menu, #rightcolumn .moduletable, #rightcolumn .moduletable_text, #rightcolumn .c {
	margin: 0 0 16px 0;
	padding: 0 0 8px 0;
}

#leftcolumn ul.menu, #rightcolumn ul.menu {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 160px;
}

#leftcolumn ul.menu li, #rightcolumn ul.menu li {
	margin: 0;
	padding: 0;
}

#leftcolumn ul.menu li:hover, #rightcolumn ul.menu li:hover {
	margin:0;
	padding:0;	
}

/*LEFT COL LINK*/
#leftcolumn ul.menu li a, #leftcolumn ul.menu li a:link,
#rightcolumn ul.menu li a, #rightcolumn ul.menu li a:link {
	display: block;
	line-height: 20px;
	width: 160px;
	padding: 0 0 0 14px;
	text-decoration: none;
	color: #000;
	font-weight: normal;
	font-size: 12px;
	background: url(../images/arrow.gif) center left no-repeat;
	text-transform: capitalize;
	margin: 0 0 0 10px;
}

#leftcolumn ul.menu li a:hover, #rightcolumn ul.menu li a:hover {
	color: #060;
	width: 160px;
	padding: 0 0 0 14px;
	text-decoration: underline;
}

/*LEFT COL CURRENT LINK*/
#leftcolumn ul.menu li#current a, #leftcolumn ul.menu li#current a:link, 
#rightcolumn ul.menu li#current a, #rightcolumn ul.menu li#current a:link {
	display: block;
	line-height: 20px;
	width: 160px;
	padding: 0 0 0 14px;
	text-decoration: underline;
	font-size: 12px;
	color: #003;
	background: url(../images/arrow_cur.gif) center left no-repeat;
	font-weight: bold;
	text-transform: capitalize;
}

#leftcolumn ul.menu li#current a:hover, #rightcolumn ul.menu li#current a:hover {
	
}

/*LEFT COL SUB LINK*/
#leftcolumn ul.menu li#current ul li a, #leftcolumn ul.menu li#current ul li a:link {
	text-decoration: none;
	color: #000;
	margin: 0;
	padding: 0;
	font-size: 12px;
	background: url(../images/arrow.gif) center left no-repeat;
	font-weight: normal;
	width: 140px;
	display: block;
	line-height: 20px;
	padding: 0 0 0 14px;
}

#leftcolumn ul.menu li ul li#current a, #leftcolumn ul.menu li ul li#current a:link, #leftcolumn ul.menu li ul li#current a:visited, #leftcolumn ul.menu li ul li#current a:hover {
	font-size: 12px;
	margin: 0;
	padding: 0 0 0 14px;
	font-weight: bold;
	background: url(../images/arrow_cur.gif) center left no-repeat;
}
/*SUBMENU POSITION=============================================================================*/
#leftcolumn ul.menu li#current ul {
	margin: 0;
	padding: 0 0 0 24px;
}

/*CURRENT SUBMENU POSITION=====================================================================*/
#leftcolumn ul.menu li ul {
	margin: 0;
	padding: 0 0 0 24px;
}

#leftcolumn ul.menu li#current ul li a:hover {
	color: #060;
	text-decoration: underline;
}

#leftcolumn ul.menu li ul, #rightcolumn ul.menu li ul {
	list-style: none;
}
/*===================================================================minister module */
div.moduletable-minister {
	padding:0;
	margin:0px;	/*width:170px;*/
	background: url(../images/green_diamond.png) repeat;
}
div.moduletable-minister p {
	font-family:Arial, Helvetica, sans-serif;
	color:#f8f8f8;
	font-size:.85em;
	padding:0;
	margin: 0 auto;
}

div.moduletable-minister h3{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#FFF;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	padding:0;
	margin:0;
}

div.moduletable-minister img {
	background:none repeat scroll 0 0 #CCCCCC;
	border:1px solid #999999;
	display:block;
	margin:3px auto;
	padding:3px;
}

div.module_contact{
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
	background-color: #FFF;
}

div.module_contact div div div{
	padding: 30px 0 10px 0;
 	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
}

div.module_contact div div div h3{
	background:#333 url(../images/nav-grey.gif) repeat-x left top;
}

div.module_contact div div div p, div.module_contact div div div address {
	padding-left: 5px;
}

div.module_contact div div div li {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-decoration:underline;
}



/* forms =========================================================*/
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	border: 1px solid #ccc;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.7em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.5em;}
form#com-form-login ul { padding-left: 20px; }

form#form-login ul{
 	}
form#form-login ul li{
	padding: 0 0 0 0px;
 	}
form#form-login ul li a{
	
	}
/* thumbnails ============================================================*/
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

div.img_caption       { padding: 0 10px 0 10px; }
div.img_caption img   { border: 1px solid #CCC; }
div.img_caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table============================================================= */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Tahoma, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module ==========================================================*/

/* Default skyscraper style ===================================================*/
.bannergroup {}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style ==============================================================*/

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	color:#39F;
	text-align: right;
}

.bannerheader{
	padding-left: 5px;}
	
	
/* System Messages ============================================*/
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}
#system-message dd {
	text-indent: 0;
}

#system-message dd ul {
	list-style-type: none;
	color: #c00; 
	background: none;
	border: none;
}

#system-message {
	margin-top: 5px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}
/* ===========================================================================*/


#footer {
	margin:0 auto;
	padding:20px 0 0 0;
	height:200px;
	width: 960px;
	background-color:#1A2131;
/*	position:relative;*/
}

#footer p {
	text-align: center;
	padding: 6px 0 0 0px;

}
#footer a {
	color: #00CCFF;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	text-decoration: none;	
}
#footer a:hover {
	color: #F00;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	text-decoration: none;
}
#footer a:visited {
	color: #FFCC00;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	text-decoration: none;
}


#sgf {
	font-size: 10px;
	text-align: center;
	width: 860px;
	height:80px;
	margin: 0 auto;
	padding:0;
	color: #09F;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	position:relative;
}

#itsd{
	margin: 0 auto;
	/*padding-left: 45px*/
}
#itsd a{
	color:#F5F5F5;
}

#coat{
	float:left;
	width: 75px;
	margin-left: 35px;
}

#itsd_contact{
	float:left;
	width:640px;
}

#itsd_contact p{
	text-align: center;
}

#flag{
	float:left;
	width: 75px;
	margin-left:15px;
}